.datumSection {
    display:flex;
    flex-direction: column;
    width: 68vw;
    background-color: purple;
    justify-content:space-around;
    padding: 30px;
    border-radius: 8px;
    margin: 125px auto 100px auto;
}

.eventTimes {
    display: flex;
    flex-direction: row;
    color: orange;
    background-color: salmon;
    /* flex: 1; */
    min-width: 350px;
    align-items: center;
    position: relative;
    left: -200px; /* Startposition: außerhalb des Bildschirms links */
    animation: backInLeft 4s forwards;
    transition: transform 0.3s ease, text-shadow 0.3s ease;
        }

 @keyframes swing {
            0% {
                transform: rotate(-5deg);
            }
            100% {
                transform: rotate(5deg);
            }
}

.datumSection h3{
    font-size: clamp(1rem, 2.5rem, 3rem);
}

.datumSection p{
    font-size: clamp( 0.8rem, 1.2rem, 2rem);
}